{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/logIn/home",
			"style": {
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/index/index",
			"style": {
				/* "navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#FFFFFF" */
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/team/myTeam",
			"style": {
				"navigationBarTitleText": "我的团队",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/team/manageStore",
			"style": {
				"navigationBarTitleText": "管理门店",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/teamStore/teamStore",
			"style": {
				"navigationBarTitleText": "团队门店",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}

		}

		, {
			"path": "pages/accountSet/accountSet",
			"style": {
				"navigationBarTitleText": "账户设置",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/accountSet/changePassWord",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": false
			}

		},

		{
			"path": "pages/upcoming/upcoming",
			"style": {
				"navigationBarTitleText": "待办事项",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/logIn/logIn",
			"style": {
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/entryReport/entryReport",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/reportManage/reportManage",
			"style": {
				"navigationBarTitleText": "报告管理",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/shopIndex/index",
			"style": {
				"navigationBarTitleText": "运营陪伴",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
				/* "navigationBarBackgroundColor": "#FFFFFF",*/
				/* "app-plus":{
					"titleNView":{
						"autoBackButton":false
					}
				} */
			}
		},
		{
			"path": "pages/shop/shopIndex/reviews",
			"style": {
				"navigationBarTitleText": "点评运营经理",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/entryReport/entered",
			"style": {
				/* "navigationBarTitleText": "录入报告",
				"navigationBarBackgroundColor": "#FFFFFF" */
				/* "enablePullDownRefresh": true */
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/entryReport/entryredItem",
			"style": {
				"navigationBarTitleText": "录入报告",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/entryReport/opinion",
			"style": {
				"navigationBarTitleText": "下一步行动建议",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/entryReport/historyReport",
			"style": {
				"navigationBarTitleText": "历史记录",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/reportManage/reportDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/shopIndex/editWork",
			"style": {
				"navigationBarTitleText": "修改作业",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/shopIndex/editWorkDetail",
			"style": {
				"navigationBarTitleText": "修改",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/shop/shopIndex/editcomplete",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/entryReport/remarks",
			"style": {
				"navigationBarTitleText": "点评",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/shop/shopIndex/reviewsContent",
			"style": {
				"navigationBarTitleText": "点评",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/shop/shopIndex/reply",
			"style": {
				"navigationBarTitleText": "回复点评",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/entryReport/shopEvaStar",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/entryReport/signIn",
			"style": {
				"navigationBarTitleText": "签到",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}


	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
